Le bazar de Stemp

Le bazar de Stemp

Midori Webkit et Adobe Flash Player

Midori sur Google Video
Maintenant il faut attendre que swfdec et gnash sortent leurs nouvelles versions.
Pour l’instant je n’y suis arrivé qu’avec le flash non libre (et sans nspluginwrapper).

6 réponses à “Midori Webkit et Adobe Flash Player

  1. Michele 28 juin 2008 à 02:16

    Hi, how did you made flash working with webkit? I’m trying on epiphany-webkit without any success.

  2. Stemp 29 juin 2008 à 13:14

    Hi Michele, you need the latest build of webkit.
    Except that you don’t have anything to do, webkit use the mozilla-flash plugin.
    The new flash 10 beta version doesn’t work (in fact it crash webkit), and you can’t use nspluginwrapper (so no 64bits).
    Hope this help.

  3. Tobias 15 juillet 2008 à 17:53

    Hi, I’m interested. Would you mind also uploading to Intrepid the next time you get their trunk and update your Hardy PPA?

  4. Stemp 27 juillet 2008 à 16:33

    @tobias : done version 35401 of webkit in my ppa for hardy and intrepid. I also updated midori.

  5. DarkVenoM 16 novembre 2008 à 13:44

    Moi je n’y suis pas arrivé, le plugin flash ne reconnait pas le répertoire de midori comme le repertoire d’un navigateur valide.

  6. Stemp 24 novembre 2008 à 15:56

    Avec les nouvelles versions de Midori et de WebKit cela devrait marcher sans problèmes, même avec le flash propriétaire \o/

Laisser un commentaire

Entrez vos coordonnées ci-dessous ou cliquez sur une icône pour vous connecter:

Logo WordPress.com

Vous commentez à l'aide de votre compte WordPress.com. Déconnexion / Changer )

Image Twitter

Vous commentez à l'aide de votre compte Twitter. Déconnexion / Changer )

Photo Facebook

Vous commentez à l'aide de votre compte Facebook. Déconnexion / Changer )

Photo Google+

Vous commentez à l'aide de votre compte Google+. Déconnexion / Changer )

Connexion à %s

%d blogueurs aiment cette page :